string-upper - convert strings to uppercase
===========================================

Synopsis
--------

.. BEGIN SYNOPSIS

.. synopsis::

    string upper [-q | --quiet] [STRING ...]

.. END SYNOPSIS

Description
-----------

.. BEGIN DESCRIPTION

``string upper`` converts each string argument to uppercase. Exit status: 0 if at least one string was converted to uppercase, else 1. This means that in conjunction with the **-q** flag you can readily test whether a string is already uppercase.

.. END DESCRIPTION

.. BEGIN EXAMPLES
.. END EXAMPLES
